<!DOCTYPE html>
<html>
    <head>
        <title></title>
    </head>
    <body>
        <h3> <a href="users/create.html"> create user </a> </h3>
        <h3> <a href="users/find.html"> find user </a> </h3>
        <h3> <a href="users/findAll.html"> display all user </a> </h3>
        <h3> <a href="users/update.html"> update user </a> </h3>
        <h3> <a href="users/delete.html"> delete user </a> </h3>

    </body>
</html>